<!DOCTYPE html>
<html lang="en-US">
		
	<head>

				<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">

	<!-- This site is optimized with the Yoast SEO plugin v20.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>महाराणी येसूबाई - kadam krutika</title>
	<link rel="canonical" href="/2023/08/17/hello-world/">
	<meta property="og:locale" content="en_US">
	<meta property="og:type" content="article">
	<meta property="og:title" content="महाराणी येसूबाई - kadam krutika">
	<meta property="og:description" content="महाराणी येसूबाई">
	<meta property="og:url" content="/2023/08/17/hello-world/">
	<meta property="og:site_name" content="kadam krutika">
	<meta property="article:published_time" content="2023-08-17T13:34:20+00:00">
	<meta property="article:modified_time" content="2023-08-17T14:12:12+00:00">
	<meta property="og:image" content="/wp-content/uploads/2023/08/image-14.png">
	<meta property="og:image:width" content="652">
	<meta property="og:image:height" content="1000">
	<meta property="og:image:type" content="image/png">
	<meta name="author" content="Kruti">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:label1" content="Written by">
	<meta name="twitter:data1" content="Kruti">
	<meta name="twitter:label2" content="Est. reading time">
	<meta name="twitter:data2" content="8 minutes">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Article","@id":"/2023/08/17/hello-world/#article","isPartOf":{"@id":"/2023/08/17/hello-world/"},"author":{"name":"Kruti","@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"headline":"महाराणी येसूबाई","datePublished":"2023-08-17T13:34:20+00:00","dateModified":"2023-08-17T14:12:12+00:00","mainEntityOfPage":{"@id":"/2023/08/17/hello-world/"},"wordCount":6,"commentCount":0,"publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"image":{"@id":"/2023/08/17/hello-world/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/image-14.png","inLanguage":"en-US","potentialAction":[{"@type":"CommentAction","name":"Comment","target":["/2023/08/17/hello-world/#respond"]}]},{"@type":"WebPage","@id":"/2023/08/17/hello-world/","url":"/2023/08/17/hello-world/","name":"महाराणी येसूबाई - kadam krutika","isPartOf":{"@id":"/#website"},"primaryImageOfPage":{"@id":"/2023/08/17/hello-world/#primaryimage"},"image":{"@id":"/2023/08/17/hello-world/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/image-14.png","datePublished":"2023-08-17T13:34:20+00:00","dateModified":"2023-08-17T14:12:12+00:00","breadcrumb":{"@id":"/2023/08/17/hello-world/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["/2023/08/17/hello-world/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"/2023/08/17/hello-world/#primaryimage","url":"/wp-content/uploads/2023/08/image-14.png","contentUrl":"/wp-content/uploads/2023/08/image-14.png","width":652,"height":1000},{"@type":"BreadcrumbList","@id":"/2023/08/17/hello-world/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"/"},{"@type":"ListItem","position":2,"name":"महाराणी येसूबाई"}]},{"@type":"WebSite","@id":"/#website","url":"/","name":"kadam krutika","description":"My website for blogs","publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8","name":"Kruti","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"/#/schema/person/image/","url":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","contentUrl":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","width":900,"height":730,"caption":"Kruti"},"logo":{"@id":"/#/schema/person/image/"},"sameAs":[""],"url":"/author/kruti/"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="dns-prefetch">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Feed" href="/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Comments Feed" href="/comments/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; महाराणी येसूबाई Comments Feed" href="/2023/08/17/hello-world/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("🏳️‍⚧️","🏳️​⚧️")?!1:!s("🇺🇳","🇺​🇳")&&!s("🏴󠁧󠁢󠁥󠁮󠁧󠁿","🏴​󠁧​󠁢​󠁥​󠁮​󠁧​󠁿");case"emoji":return!s("🫱🏻‍🫲🏿","🫱🏻​🫲🏿")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style>
	<link rel="stylesheet" id="wp-block-library-css" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.2.2" type="text/css" media="all">
<style id="wp-block-library-theme-inline-css" type="text/css">.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}</style>
<link rel="stylesheet" id="blockart-blocks-css" href="/wp-content/plugins/blockart-blocks/dist/style-blocks.css?ver=06604fca909d09d7f8df" type="text/css" media="all">
<style id="blockart-blocks-inline-css" type="text/css">.blockart-image-c9b1b166 img{object-fit:fill;opacity:1}.blockart-paragraph.blockart-paragraph-a64a7383{font-family:Raleway;font-weight:400}.blockart-heading.blockart-heading-6c620252{font-family:Lora;font-weight:700;font-size:25px;line-height:38px;margin:0}</style>
<style id="global-styles-inline-css" type="text/css">body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}body { margin: 0;--wp--style--global--content-size: 760px;--wp--style--global--wide-size: 1160px; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 24px; }body { --wp--style--block-gap: 24px; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-flex{gap: 24px;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}a:where(:not(.wp-element-button)){text-decoration: underline;}.wp-element-button, .wp-block-button__link{background-color: #32373c;border-width: 0;color: #fff;font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}</style>
<link rel="stylesheet" id="blockart-google-fonts-css" href="//fonts.googleapis.com/css?family=Raleway%3A400%7CLora%3A700%7C&#038;display=swap&#038;ver=2.0.0.1" type="text/css" media="all">
<link rel="stylesheet" id="rt-fontawsome-css" href="/wp-content/plugins/the-post-grid/assets/vendor/font-awesome/css/font-awesome.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="rt-tpg-css" href="/wp-content/plugins/the-post-grid/assets/css/thepostgrid.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="/wp-content/themes/zakra/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
<link rel="stylesheet" id="zakra-style-css" href="/wp-content/themes/zakra/style.css?ver=3.0.0.5" type="text/css" media="all">
<style id="zakra-style-inline-css" type="text/css">@media screen and (min-width: 768px) {.zak-primary{width:70%;}}.entry-content a{color:rgb(35,171,112);}.zak-entry-footer a:hover,
				.entry-button:hover,
				.zak-entry-footer a:hover,
				.entry-content a:hover,
				.pagebuilder-content a:hover, .pagebuilder-content a:hover{color:rgb(6,150,92);}.entry-button:hover .zak-icon{fill:rgb(6,150,92);}.site-title{color:#000000;}.zak-header-buttons .zak-header-button--1 .zak-button{padding-top:8pxpx;padding-right:25pxpx;padding-bottom:8pxpx;padding-left:25pxpx;}.zak-primary-nav ul li ul li a{font-weight:700;font-size:1.6rem;line-height:1.8;}.zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title{color:#000000;}.zak-page-header, .zak-container--separate .zak-page-header{background-color:#000000;background-size:contain;}.zak-page-header .breadcrumb-trail ul li{color:rgb(255,255,255);}.zak-page-header .breadcrumb-trail ul li a{color:rgb(255,255,255);}.zak-footer .zak-footer-cols a, .zak-footer-col .widget ul a{color:#FFF;}.zak-footer-bar{color:#fafafa;}</style>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery.min.js?ver=3.6.4" id="jquery-core-js"></script>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="/wp-json/">
<link rel="alternate" type="application/json" href="/wp-json/wp/v2/posts/1156">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress 6.2.2">
<link rel="shortlink" href="/?p=1156">
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F17%2Fhello-world%2F">
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F17%2Fhello-world%2F#038;format=xml">

        <script>

            jQuery(window).on('elementor/frontend/init', function () {
                var previewIframe = jQuery('#elementor-preview-iframe').get(0);

                // Attach a load event listener to the preview iframe
                jQuery(previewIframe).on('load', function () {
                    var tpg_selector = tpg_str_rev("nottub-tropmi-gpttr nottub-aera-noitces-dda-rotnemele");

                    var logo = "https://dev-wordpress-laring.pantheonsite.io/wp-content/plugins/the-post-grid";
                    var log_path = tpg_str_rev("gvs.04x04-noci/segami/stessa/");

                    jQuery('<div class="' + tpg_selector + '" style="vertical-align: bottom;margin-left: 5px;"><img src="' + logo + log_path + '" alt="TPG"/><\/div>').insertBefore(".elementor-add-section-drag-title");
                });

            });
        </script>
        <style>:root {
                --tpg-primary-color: #0d6efd;
                --tpg-secondary-color: #0654c4;
                --tpg-primary-light: #c4d0ff
            }</style>

		<link rel="pingback" href="/xmlrpc.php">
		<style type="text/css"></style>

				<style type="text/css" id="wp-custom-css">.footer{
	line-height:2.1rem
}
.h6{
	margin-bottom:-25px;
}
.productcategory{
	margin-top:-25px;
}</style>
		
	</head>

<body class="post-template-default single single-post postid-1156 single-format-standard rttpg rttpg-7.2.8 radius-frontend rttpg-body-wrap rttpg-flaticon zak-site-layout--right zak-container--wide zak-content-area--bordered has-page-header has-breadcrumbs">

<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627"></fefuncr><fefuncg type="table" tablevalues="0 0.49803921568627"></fefuncg><fefuncb type="table" tablevalues="0 0.49803921568627"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 0.27843137254902"></fefuncg><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0"></fefuncr><fefuncg type="table" tablevalues="0 0.64705882352941"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.94901960784314"></fefuncg><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.44705882352941 0.4"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.66274509803922"></fefuncg><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg>
		<div id="page" class="zak-site">
				<a class="skip-link screen-reader-text" href="#zak-content">Skip to content</a>
		
		<header id="zak-masthead" class="zak-header zak-layout-1 zak-layout-1-style-1">
		
			
					<div class="zak-main-header">
			<div class="zak-container">
				<div class="zak-row">
		
	<div class="zak-header-col zak-header-col--1">

		
<div class="site-branding">
		<div class="site-info-wrap">
		
		<p class="site-title ">
		<a href="/" rel="home">kadam krutika</a>
	</p>


				<p class="site-description ">My website for blogs</p>
		</div>
</div>
<!-- .site-branding -->

	</div> <!-- /.zak-header__block--one -->


	<div class="zak-header-col zak-header-col--2">

					
<nav id="zak-primary-nav" class="zak-main-nav main-navigation zak-primary-nav zak-layout-1 zak-layout-1-style-1">
	<ul id="zak-primary-menu" class="zak-primary-menu">
<li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li id="menu-item-1136" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li id="menu-item-1133" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li id="menu-item-1134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul></nav><!-- #zak-primary-nav -->


<div class="zak-header-actions zak-header-actions--desktop">

	            <div class="zak-header-action zak-header-search">
                <a href="#" class="zak-header-search__toggle">
					<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>                </a>
				
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
            </div>
			
	</div> <!-- #zak-header-actions -->

	

<div class="zak-toggle-menu ">

	
	<button class="zak-menu-toggle" aria-label="Primary Menu">

		<svg class="zak-icon zakra-icon--magnifying-glass-bars" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M17 20H3a1 1 0 0 1 0-2h14a1 1 0 0 1 0 2Zm4-2a1 1 0 0 1-.71-.29L18 15.4a6.29 6.29 0 0 1-10-5A6.43 6.43 0 0 1 14.3 4a6.31 6.31 0 0 1 6.3 6.3 6.22 6.22 0 0 1-1.2 3.7l2.31 2.3a1 1 0 0 1 0 1.42A1 1 0 0 1 21 18ZM14.3 6a4.41 4.41 0 0 0-4.3 4.4 4.25 4.25 0 0 0 4.3 4.2 4.36 4.36 0 0 0 4.3-4.3A4.36 4.36 0 0 0 14.3 6ZM6 14H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Zm0-6H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Z"></path></svg>
	</button> <!-- /.zak-menu-toggle -->

	<nav id="zak-mobile-nav" class="zak-main-nav zak-mobile-nav">

		<div class="zak-mobile-nav__header">
							
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
			
			<!-- Mobile nav close icon. -->
			<button id="zak-mobile-nav-close" class="zak-mobile-nav-close" aria-label="Close Button">
				<svg class="zak-icon zakra-icon--x-mark" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="m14 12 7.6-7.6c.6-.6.6-1.5 0-2-.6-.6-1.5-.6-2 0L12 10 4.4 2.4c-.6-.6-1.5-.6-2 0s-.6 1.5 0 2L10 12l-7.6 7.6c-.6.6-.6 1.5 0 2 .3.3.6.4 1 .4s.7-.1 1-.4L12 14l7.6 7.6c.3.3.6.4 1 .4s.7-.1 1-.4c.6-.6.6-1.5 0-2L14 12z"></path></svg>			</button>
		</div> <!-- /.zak-mobile-nav__header -->

		<ul id="zak-mobile-menu" class="zak-mobile-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul>
			<div class="zak-mobile-menu-label">
							</div>

		
	</nav> <!-- /#zak-mobile-nav-->

</div> <!-- /.zak-toggle-menu -->

				</div> <!-- /.zak-header__block-two -->

				</div> <!-- /.zak-row -->
			</div> <!-- /.zak-container -->
		</div> <!-- /.zak-main-header -->
		

				</header><!-- #zak-masthead -->
		

<div class="zak-page-header zak-style-1">
	<div class="zak-container">
		<div class="zak-row">
					<div class="zak-page-header__title">
			<h1 class="zak-page-title">

				महाराणी येसूबाई
			</h1>

					</div>
				<div class="zak-breadcrumbs">

			<nav role="navigation" aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs" itemprop="breadcrumb"><ul class="trail-items" itemscope itemtype="http://schema.org/BreadcrumbList">
<meta name="numberOfItems" content="5">
<meta name="itemListOrder" content="Ascending">
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/" rel="home" itemprop="item"><span itemprop="name">Home</span></a><meta itemprop="position" content="1">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/" itemprop="item"><span itemprop="name">2023</span></a><meta itemprop="position" content="2">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/" itemprop="item"><span itemprop="name">August</span></a><meta itemprop="position" content="3">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/17/" itemprop="item"><span itemprop="name">17</span></a><meta itemprop="position" content="4">
</li>
<li class="trail-item trail-end"><span>महाराणी येसूबाई</span></li>
</ul></nav>
		</div> <!-- /.zak-breadcrumbs -->
				</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.page-header -->

		<div id="zak-content" class="zak-content">
					<div class="zak-container">
				<div class="zak-row">
		
	<main id="zak-primary" class="zak-primary">
		
		
<article id="post-1156" class="zak-style-1 post-1156 post type-post status-publish format-standard has-post-thumbnail hentry category-uncategorized zakra-single-article zakra-article-post">
	
	<div class="zak-post-content">
	<header class="zak-entry-header">
			</header> <!-- .zak-entry-header -->
	<div class="zak-entry-meta">
		<span class="zak-byline"> By <span class="author vcard"><a class="url fn n" href="/author/kruti/">Kruti</a></span></span><span class="zak-posted-on">Posted on <a href="/2023/08/17/hello-world/" rel="bookmark"><time class="entry-date published" datetime="2023-08-17T13:34:20+00:00">August 17, 2023</time><time class="updated" datetime="2023-08-17T14:12:12+00:00">August 17, 2023</time></a></span><span class="zak-cat-links">Posted in <a href="/category/uncategorized/" rel="category tag">Uncategorized</a></span><span class="zak-comments-link"><a href="/2023/08/17/hello-world/#respond">No Comments<span class="screen-reader-text"> on महाराणी येसूबाई</span></a></span>	</div> <!-- .zak-entry-meta -->

<div class="entry-content">
	
<figure class="wp-block-image size-full"><img decoding="async" width="652" height="1000" src="/wp-content/uploads/2023/08/image-14.png" alt="" class="wp-image-1268"></figure>



<p>एकोणतीस वर्षे ! एकोणतीस वर्षे ज्या माऊलीने स्वतःला मोगलांच्या कैदेत ठेऊन शिवछत्रपतींचे स्वराज्य अबाधित ठेवले त्या युवराज्ञी येसूबाई बद्दल इतिहासाला अधिक माहिती नाही हे दुर्दैव म्हणावे लागेल. महाराणी येसूबाई माहिती इतिहासकारांना मिळाली नाही हे दुर्दैव आपले की इतिहासाचे? केवळ नऊ वर्षांचा संसार….तोही छत्रपती संभाजी महारांजांसारख्या सिंहाच्या छाव्याबरोबर केलेला, पती जिवंत असतानासुद्धा या पतिव्रतेला काही दिवस विधवेचे सोंग आणावे लागले ! होय, आग्र्याहून सुटल्यावर शिवछत्रपतींनी छोट्या संभाजीला दडवून ठेऊन अफवा पसरवली की युवराजांचा काळ आला ! त्यामुळे संभाजीराजे सुखरूप स्वराज्यात येईपर्यंत त्यांना विधवा म्हणून जगावे लागले ! मनाची केवढी प्रगल्भता ! त्यानंतर कपटाने आणि फितुरांच्या मदतीने औरंगजेबाने पतीला पकडल्यानंतरही धीरोदात्तपणे परिस्थितीला सामोरे जाणारी, पतीला हाल हाल करून ठार मारल्यावरही स्वराज्याचा गाडा चालविण्यासाठी स्वतःचे आभाळाएव्हढे व्यक्तिगत दुःख बाजूला सारून शिवछत्रपतींनी उभारलेले स्वराज्य वाचवण्यासाठी स्वतःला आणि पोटच्या गोळ्याला शत्रूकडे तब्बल तीस वर्षे ओलीस ठेऊन घेणारी ही हिमालयाइतकी उंच स्त्री पहिली की राष्ट्रसेवा म्हणजे काय हे आपोआप लक्षात येते.</p>



<h2 class="wp-block-heading">महाराणी येसूबाई यांची शंभुराजेंना साथ</h2>



<p>छत्रपती शिवरायांच्या महानिर्वाणानंतर स्वराज्याचे लचके तोडण्यास मुघलांची लाखांची फौज घेऊन औरंगजेब महाराष्ट्रात आला होता. शिवाजी महाराज गेल्यानंतर स्वराज्य सहजपणे ताब्यात घेता येईल हा त्याचा मनसुबा होता. पण छत्रपती संभाजी महाराज यांनी निकराने औरंगजेबाचा मनसुबा उधळून लावला. एकीकडून सिद्धी, एकीकडे पोर्तुगीज आणि एकीकडे मुघल अशी चहुबाजूंनी शत्रूंची फौज असताना छत्रपती संभाजी महाराज यांनी आपल्या पराक्रमावर शत्रूला धूळ चारली. यात त्यांना साथ मिळाली ती त्यांच्या सौभाग्यवती महाराणी येसूबाई यांची. सतत स्वारीवर असणाऱ्या संभाजी राजेंच्या स्वराज्याची दोर येसूबाई सांभाळत होत्या. न्यायनिवाडा पासून ते स्वराज्याचा सांभाळ त्या जोमाने करत होत्या. स्वराज्यातील काही मंडळी आधीच संभाजी महाराज यांच्यावर दात खाऊन होती. त्यात त्यांच्यावर विषप्रयोग सुद्धा झाले होते. यात येसूबाई यांनी संभाजी महाराज यांना निकराची साथ दिली. संभाजी महाराज गडावर नसताना सुद्धा गडावर कोणतेही राजकारण त्यांनी शिजू दिले नाही. सोयराबाई यांच्या जाण्यानंतर राजाराम महाराज यांचा सांभाळ त्यांनी आपल्या आईप्रमाणे केला. स्वराज्याची तालीम त्यांना वेळोवेळी मिळत गेली.</p>



<h2 class="wp-block-heading">संभाजी महाराज कैद</h2>



<p>इ.स. १६८९ मध्ये छत्रपती संभाजी महाराज मुघलांच्या कैदेत सापडले. रोज संभाजी महाराज यांच्यावर होणाऱ्या अत्याचाराच्या बातम्या येसूबाई यांना येत होत्या. त्यांनी स्वतःला सांभाळत स्वराज्य संरक्षण यावर लक्ष दिले. मराठ्यांचे मनोधैर्य खचू नये याची त्यांनी काळजी घेतली.</p>



<p>अखेर ११ मार्च १६८९ रोजी औरंगजेबाने संभाजी महाराजांना अत्यंत क्रूरपणे ठार मारले. महाराजांच्या हत्येनंतर न खचता महाराणी येसूबाई खंबीरपणे उभ्या राहिल्या. महाराणी येसूबाई यांच्या कर्तृत्वाला आणि त्यागाला इथेच सुरुवात झाली. आपल्या पतीच्या मृत्यूचे दुःख बाजूला ठेऊन त्यांनी स्वराज्याची विसकटलेली घडी सरळ करायला सुरुवात केली.</p>



<h2 class="wp-block-heading">युवराज्ञी येसूबाई यांचे चातुर्य</h2>



<p>येसूबाई यांचे यांच्या मनाचा मोठेपणा आणि चातुर्यामुळे संभाजी महाराज गेल्यानंतर सुद्धा स्वराज्य नांदत राहिले. नियमाप्रमाणे छत्रपती संभाजी महाराजांच्या मृत्यूनंतर त्यांचा मुलगा शाहू राज्यावर बसावयास हवा होता. परंतु शाहू महाराज लहान होते. महाराणी येसूबाई यांनी आग्रह केला असता तर छोट्या शाहूला राज्याभिषेकही झाला असता. पण तत्कालीन परिस्थिती पाहता त्यांच्या लक्षात आले की स्वराज्य टिकवायचे असेल तर मुलाच्या प्रेमापेक्षा कर्तव्याला जास्त महत्व दिले पाहिजे. त्यांनी पुत्रप्रेम बाजूला सारून आपल्या पुत्रसमान दीर राजाराम महाराज यांना गादीवर बसवले व स्वतः त्यांच्या वतीने काम करण्यास सुरुवात केली. त्यांच्या या स्वार्थत्यागामुळे सर्व मराठा सरकार एकत्र राहिले.</p>



<p>महाराणी येसूबाई यांचा त्याग इथेच संपत नाही. उलट तो त्याग इथे सुरू होतो. त्यांच्या असीम त्यागाचे दुसरे उदाहरण तर इतिहासात अजरामर असेच म्हणावे लागेल. छत्रपती संभाजी महाराजांना ठार मारल्यावर औरंगजेबाच्या आशा पुन्हा पल्लवित झाल्या. त्याने स्वराज्याचा घास घेण्यासाठी झुल्फिकारखान ला रायगडाला वेढा देण्यास पाठविले. पण स्वराज्याचा धनी त्या वेढ्यात अडकून पडला असता तर सैन्याला एकत्र आणणार कोण हा प्रश्न होता. तसेच बाहेर मोकाट असलेल्या औरंगजेबाच्या सैन्याने चहूबाजुनी आक्रमण करून स्वराज्याचे लचके तोडले असते. आणि राजाच बंदीवान असल्याने राज्यकारभार हाकणे हे अवघड झाले असते.</p>



<p>येसूबाईंची त्यावर उपाय काढला. त्यांनी राजाराम महाराजांना सुचवले की त्यांनी रायगडच्या वेढ्यातून बाहेर पडून जिंजीच्या किल्यात तळ ठोकावा व रायगड वेढ्यात अडकल्याने संपूर्ण राजधानीच जिंजीला हलवावी. स्वराज्याचा खजिना मुघलांच्या हाती पडता कामा नये अशी सोय करावी, असे केल्याने रायगडाचे महत्व कमी होऊन या वेढ्यातून औरंगजेबाला फारसे काही गवसणार नाही आणि स्वराज्याचा कारभार व्यवस्थित हाकता येईल. म्हणजे स्वराज्य राखण्यासाठी त्या स्वतःला तोफेच्या तोंडी द्यायला तयार होत्या. कल्पना बिनतोड होती पण आपल्या मातेसमान वहिनीला आणि छोट्या शाहूला वेढ्यात एकटे सोडून निघून जाणे हे राजाराम महाराजांना पटत नव्हते. पण येसूबाईंनी “राजाने नात्यांपेक्षा कर्तव्याला जास्त महत्व दिले पाहिजे” हे त्यांना पटवून दिले. अखेर जड अंत:करणाने राजाराम महाराजांनी रायगड सोडला आणि येसूबाईंच्या सत्वपरिक्षेला सुरुवात झाली.</p>



<h2 class="wp-block-heading">महाराणी येसूबाई यांची कैद</h2>



<p>राजाराम महाराज रायगडावरून यशस्वीपणे निसटल्यावर येसूबाईंनी आठ महिने रायगड झुंजवला. राजाराम महाराज सुद्धा जिंजी किल्ल्यात अडकल्याने मदतीची आशा धूसर होती. खूप प्रयत्न करूनही गड ताब्यात येत नाही असे पाहून औरंगजेबाने कपट करत रायगड ताब्यात घेतला व येसूबाई ना शाहू महाराजांसहीत अटक केली. येसूबाई ना शिवरायांची शिकवणच होती की प्रसंगी गड किल्ले शत्रूला द्यावेत पण स्वराज्य राखावे. दिलेले किल्ले लढून परत मिळवता येतात पण गेलेले स्वराज्य परत मिळवता येत नाही. शत्रूने बंदी बनवले तरी सुटता येते हा इतिहासही शिवरायांनी घडवून येसूबाईंसमोर आदर्शासारखा ठेवला होता. पण दुर्दैवाने येसूबाईना त्यांच्यासारख्या युक्तीने स्वतःची सुटका करून घेता आली नाही. त्यामुळे त्यांना आणि शाहूंराजाना आपली उमेदीची एकोणतीस वर्षे स्वराज्यासाठी कैदेत व्यतीत करावी लागली.</p>



<figure class="wp-block-image"><img decoding="async" src="http://punerispeaks.com/wp-content/uploads/2020/03/PicsArt_03-01-02.45.11-695x1024.jpg" alt="महाराणी येसूबाई इतिहास माहिती" class="wp-image-5954"></figure>



<p>संभाजी महाराज यांची हत्या करणाऱ्या औरंगजेबाने येसूबाई आणि शाहू महाराज यांना नजरकैदेत ठेवले. शाहू महाराज यांना राजा पदवी प्रदान करत खान्देश आणि गुजरातचा भाग सुभे म्हणून देत येसूबाई यांना राज्यकारभार सांभाळण्याचा अधिकार दिला.</p>



<p>एकोणतीस वर्षांपैकी सतरा वर्षे महाराष्ट्रात औरंगजेबाच्या छावणीत नजरकैदेत त्यांना रहावे लागले. जिथे छावणीचा तळ पडेल तिथे त्या दुर्दैवी मायलेकरांची फरपट होई. स्वराज्यात राहूनही त्यांना स्वातंत्र्य उपभोगणे नशिबात नव्हते. औरंगजेबाच्या मृत्यूनंतर त्या दोघांची रवानगी दिल्लीला करण्यात आली आणि त्यानंतरची बारा वर्षे परमुलाखत वनवास सहन करावा लागला. प्रभू रामचंद्रना किंवा पांडवांना चौदा वर्षेच वनवास होता. त्या वनवासातही ते स्वतंत्रपणे श्वास घेऊ शकत होते पण येसूबाईना एकोणतीस वर्षे पारतंत्र्याच्या वनवासात घालवावी लागली. खरोखरच त्या दोघांच्या स्वराज्यनिष्ठेला तोड नाही.</p>



<h2 class="wp-block-heading">महाराणी येसूबाई माहिती सुटका Maharani Yesubai Release</h2>



<p>राजाराम महाराज यांनी स्वराज्याची मशाल पेटवत ठेवली. पुढे त्यांच्या मृत्यूनंतर महाराणी ताराराणी यांनी स्वराज्य वाढवले. मराठ्यांची वाढती दहशत पाहता १७०७ मध्ये मराठा साम्राज्यात दुफळी माजवण्यासाठी शाहू महाराज यांना सोडण्यात आले. पण त्यांनी मुघलांविरुद्ध लढाई उभारू नये यासाठी येसूबाई यांना कैदेतच ठेवण्यात आले.</p>



<p>अखेर बाळाजी विश्वनाथ पेशवे म्हणजेच पहिले पेशवे यांनी त्यांची सुटका केली. मोगलांच्या कैदैतून छत्रपती शाहूंची सुटका व्हावी, यासाठी ते १७०५ पासून मध्यस्थी करीत होते. संभाजी महाराज यांच्या मृत्यूनंतर मोगलांशी चाललेल्या लढ्यात धनाजी जाधव, संताजी घोरपडे, सरदार भोसले, सरदार दाभाडे, सरदार आंग्रे आदी सरदारांनी एकत्र येत मोंगलांशी लढा दिला.</p>



<p>औरंगजेबाच्या मृत्यूनंतर दिल्ली दरबारात झगडे सुरू झाले होते. बादशाह फरूख सियर आणि त्याला गादीवर आणणारे सय्यद बंधू यांच्यात वितुष्ट आले. सय्यदांचा नाश करण्यासाठी बादशाहच्या खटपटी सुरू झाल्या. आत्मरक्षणार्थ सय्यदबंधूंना मित्र शोधावे लागले. आपले उद्दिष्ट गाठण्यासाठी मराठ्यांशी मैत्री करणे त्यांना भाग होते. त्यामुळे दक्षिणेचा सुभेदार सय्यद हूसेन अली याने पेशव्याचे मार्फत मराठी राज्याशी नवा तह केला. त्यात शिवाजी महाराजांचे स्वराज्य बिनशर्तपणे शाहू महाराजांना देण्याचे ठरले. शिवाय दख्खनच्या सहा सुभ्यांचा चौथ आणि सरदेशमुखी हे हक्कही मान्य करण्यात आले.</p>



<p>मोबदला म्हणून शाहू महाराजांनी पंधरा हजार फौजेनिशी दख्खनच्या सुभेदारास मदत करावी आणि चोरचिलटांचा बंदोबस्त करून मुलखाची आबादी राखावी, या अटी करारनाम्यात ठरल्या. या करारनाम्यावर बादशाहकडून शिक्का-मोर्तब व्हावयाचे होते. बाळाजी विश्वनाथ फौजा घेऊन सय्यद बंधूंच्या साहाय्यास नोव्हेंबर १७१८ मध्ये दिल्लीस गले . दिल्लीत सत्तांतरण झाले. फरुख सियरची इतिश्री होऊन महमूदशाह गादीवर आला. १७१९च्या मार्च महिन्यात सनदांवर नव्याने बादशाहचे शिक्कामोर्तब होऊन बाळाजी पेशवे, शाहूराजे व इतर मराठी सैनिक यांची सुटका करवून साताऱ्यास येऊन छत्रपती शाहू महाराज यांस भेटले आणि मायलेकांनी एकोणतीस वर्षांनतर स्वराज्यात मोकळा श्वास घेतला. मुगल सरदारांच्यातील कपट आणि आपापसातील बेबनाव यांचा फायदा घेऊन ते युक्तीने सुटले. त्या स्वराज्यात आल्या तेव्हा त्यांचे वय ६० वर्षांचे होते.</p>



<h2 class="wp-block-heading">येसूबाई यांच्या सुटकेनंतरचा काळ</h2>



<figure class="wp-block-image"><img decoding="async" src="http://punerispeaks.com/wp-content/uploads/2020/03/PicsArt_03-01-03.02.29.jpg" alt="महाराणी येसूबाई मृत्यू maharani yesubai death" class="wp-image-5951"><figcaption class="wp-element-caption"><strong>महाराणी येसूबाई यांची सुटका</strong></figcaption></figure>



<p>महाराणी येसूबाई यांच्या सुटकेनंतरचा काळ सुखाचा गेला. छत्रपती शाहू महाराज यांनी त्यांचा सांभाळ अत्यंत आदराने केला. त्या काही न्यायनिवाडा सुद्धा करत असत. राजकारणातून त्यांनी निवृत्ती घेतली होती परंतु शाहू महाराज यांना सल्ला देत असत. मराठा साम्राज्याच्या सीमा नर्मदेपार जाताना त्यांनी पाहिल्या. मराठा साम्राज्य वाढताना पाहून आपल्या त्यागाचे फळ मिळाल्याचे त्यांना नक्कीच वाटले असणार.</p>



<p>महाराणी येसूबाई माहिती सुटका&nbsp;</p>



<p>राजाराम महाराज यांनी स्वराज्याची मशाल पेटवत ठेवली. पुढे त्यांच्या मृत्यूनंतर महाराणी ताराराणी यांनी स्वराज्य वाढवले. मराठ्यांची वाढती दहशत पाहता १७०७ मध्ये मराठा साम्राज्यात दुफळी माजवण्यासाठी शाहू महाराज यांना सोडण्यात आले. पण त्यांनी मुघलांविरुद्ध लढाई उभारू नये यासाठी येसूबाई यांना कैदेतच ठेवण्यात आले.</p>



<p>अखेर बाळाजी विश्वनाथ पेशवे म्हणजेच पहिले पेशवे यांनी त्यांची सुटका केली. मोगलांच्या कैदैतून छत्रपती शाहूंची सुटका व्हावी, यासाठी ते १७०५ पासून मध्यस्थी करीत होते. संभाजी महाराज यांच्या मृत्यूनंतर मोगलांशी चाललेल्या लढ्यात धनाजी जाधव, संताजी घोरपडे, सरदार भोसले, सरदार दाभाडे, सरदार आंग्रे आदी सरदारांनी एकत्र येत मोंगलांशी लढा दिला.</p>



<p>औरंगजेबाच्या मृत्यूनंतर दिल्ली दरबारात झगडे सुरू झाले होते. बादशाह फरूख सियर आणि त्याला गादीवर आणणारे सय्यद बंधू यांच्यात वितुष्ट आले. सय्यदांचा नाश करण्यासाठी बादशाहच्या खटपटी सुरू झाल्या. आत्मरक्षणार्थ सय्यदबंधूंना मित्र शोधावे लागले. आपले उद्दिष्ट गाठण्यासाठी मराठ्यांशी मैत्री करणे त्यांना भाग होते. त्यामुळे दक्षिणेचा सुभेदार सय्यद हूसेन अली याने पेशव्याचे मार्फत मराठी राज्याशी नवा तह केला. त्यात शिवाजी महाराजांचे स्वराज्य बिनशर्तपणे शाहू महाराजांना देण्याचे ठरले. शिवाय दख्खनच्या सहा सुभ्यांचा चौथ आणि सरदेशमुखी हे हक्कही मान्य करण्यात आले.मोबदला म्हणून शाहू महाराजांनी पंधरा हजार फौजेनिशी दख्खनच्या सुभेदारास मदत करावी आणि चोरचिलटांचा बंदोबस्त करून मुलखाची आबादी राखावी, या अटी करारनाम्यात ठरल्या. या करारनाम्यावर बादशाहकडून शिक्का-मोर्तब व्हावयाचे होते. बाळाजी विश्वनाथ फौजा घेऊन सय्यद बंधूंच्या साहाय्यास नोव्हेंबर १७१८ मध्ये दिल्लीस गले . दिल्लीत सत्तांतरण झाले. फरुख सियरची इतिश्री होऊन महमूदशाह गादीवर आला. १७१९च्या मार्च महिन्यात सनदांवर नव्याने बादशाहचे शिक्कामोर्तब होऊन बाळाजी पेशवे, शाहूराजे व इतर मराठी सैनिक यांची सुटका करवून साताऱ्यास येऊन छत्रपती शाहू महाराज यांस भेटले आणि मायलेकांनी एकोणतीस वर्षांनतर स्वराज्यात मोकळा श्वास घेतला. मुगल सरदारांच्यातील कपट आणि आपापसातील बेबनाव यांचा फायदा घेऊन ते युक्तीने सुटले. त्या स्वराज्यात आल्या तेव्हा त्यांचे वय ६० वर्षांचे होते.</p>
<div class="extra-hatom"><span class="entry-title">महाराणी येसूबाई</span></div>
</div>
<!-- .entry-content -->

	<!-- #post-1156 -->


	<nav class="navigation post-navigation" aria-label="Posts">
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="nav-links"><div class="nav-previous"><a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/" rel="prev">छत्रपती संभाजी महाराज</a></div></div>
	</nav>
<div id="comments" class="comments-area">

		<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/2023/08/17/hello-world/#respond" style="display:none;">Cancel reply</a></small>
</h3>
<form action="https://dev-wordpress-laring.pantheonsite.io/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate>
<p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> <span class="required-field-message">Required fields are marked <span class="required">*</span></span></p>
<p class="comment-form-comment"><label for="comment">Comment <span class="required">*</span></label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" required></textarea></p>
<p class="comment-form-author"><label for="author">Name <span class="required">*</span></label> <input id="author" name="author" type="text" value="" size="30" maxlength="245" autocomplete="name" required></p>
<p class="comment-form-email"><label for="email">Email <span class="required">*</span></label> <input id="email" name="email" type="email" value="" size="30" maxlength="100" aria-describedby="email-notes" autocomplete="email" required></p>
<p class="comment-form-url"><label for="url">Website</label> <input id="url" name="url" type="url" value="" size="30" maxlength="200" autocomplete="url"></p>
<p class="comment-form-cookies-consent"><input id="wp-comment-cookies-consent" name="wp-comment-cookies-consent" type="checkbox" value="yes"> <label for="wp-comment-cookies-consent">Save my name, email, and website in this browser for the next time I comment.</label></p>
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Post Comment"> <input type="hidden" name="comment_post_ID" value="1156" id="comment_post_ID">
<input type="hidden" name="comment_parent" id="comment_parent" value="0">
</p>
</form>	</div>
<!-- #respond -->
	
</div>
<!-- #comments -->

			<!-- /.zak-primary -->


<aside id="zak-secondary" class="zak-secondary ">
	<section id="block-20" class="widget widget_block widget_search"><form role="search" method="get" action="https://dev-wordpress-laring.pantheonsite.io/" class="wp-block-search__button-inside wp-block-search__icon-button wp-block-search">
<label for="wp-block-search__input-1" class="wp-block-search__label screen-reader-text">Search</label><div class="wp-block-search__inside-wrapper ">
<input type="search" id="wp-block-search__input-1" class="wp-block-search__input" name="s" value="" placeholder="Search..." required><button type="submit" class="wp-block-search__button has-icon wp-element-button" aria-label="Search"><svg class="search-icon" viewbox="0 0 24 24" width="24" height="24">
					<path d="M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z"></path>
				</svg></button>
</div>
</form></section>
		<section id="recent-posts-2" class="widget widget_recent_entries">
		<h2 class="widget-title s">Recent Posts</h2>
		<ul>
											<li>
					<a href="/2023/08/17/hello-world/" aria-current="page">महाराणी येसूबाई</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a>
									</li>
					</ul>

		</section><section id="categories-3" class="widget widget_categories"><h2 class="widget-title s">Categories</h2>
			<ul>
					<li class="cat-item cat-item-25">
<a href="/category/tags/">Learning</a>
</li>
	<li class="cat-item cat-item-1">
<a href="/category/uncategorized/">Uncategorized</a>
</li>
	<li class="cat-item cat-item-24">
<a href="/category/waste/">WASTE</a>
</li>
			</ul>

			</section><section id="meta-2" class="widget widget_meta"><h2 class="widget-title s">Meta</h2>
		<ul>
						<li><a rel="nofollow" href="/wp-login.php">Log in</a></li>
			<li><a href="/feed/">Entries feed</a></li>
			<li><a href="/comments/feed/">Comments feed</a></li>

			<li><a href="https://wordpress.org/">WordPress.org</a></li>
		</ul>

		</section><section id="block-30" class="widget widget_block"></section><section id="block-31" class="widget widget_block">
<style>.blockart-heading.blockart-heading-6c620252{ font-family: Lora, sans-serif;font-weight: 700;font-size: 25px;line-height: 38px; }.blockart-heading.blockart-heading-6c620252 { margin: 0px 0px 0px 0px; }</style>
<h2 class="blockart-heading blockart-heading-6c620252 productcategory">Product Categories</h2>
</section><section id="block-32" class="widget widget_block"></section></aside><!-- .zak-secondary -->

					</div> <!-- /.row -->
			</article></main>
</div> <!-- /.zak-container-->
		</div> <!-- /#zak-content-->
		
			<footer id="zak-footer" class="zak-footer ">
		
		
<div class="zak-footer-cols zak-layout-1 zak-layout-1-style-4">
	<div class="zak-container">
		<div class="zak-row">

			
		<div class="zak-footer-col zak-footer-col--1">
			<section id="block-44" class="widget widget_block">
<div class="blockart-image blockart-image-c9b1b166"><img decoding="async" loading="lazy" width="1080" height="1080" class="wp-image-1303" src="/wp-content/uploads/2023/08/1.png" alt=""></div>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--2">
			<section id="block-25" class="widget widget_block">
<h6 class="h6 wp-block-heading">Quick Links</h6>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--3">
			<section id="block-26" class="widget widget_block">
<h6 class="h6 wp-block-heading"><strong>Latest Posts</strong></h6>
</section><section id="block-27" class="widget widget_block widget_recent_entries"><ul class="wp-block-latest-posts__list wp-block-latest-posts">
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></li>
</ul></section>		</div>
				<div class="zak-footer-col zak-footer-col--4">
			<section id="block-36" class="widget widget_block">
<h6 class="wp-block-heading h6">
<strong>Contact Us</strong> </h6>
</section><section id="block-38" class="widget widget_block widget_text">
<p>8390835564</p>
</section><section id="block-39" class="widget widget_block widget_text">
<p>72.krutikahk@gmail.com</p>
</section>		</div>
		
		</div> <!-- /.zak-row-->
	</div>
<!-- /.zak-container-->
</div>
<!-- /.zak-site-footer-widgets -->

		
<div class="zak-footer-bar zak-style-2">
	<div class="zak-container">
		<div class="zak-row">
			<div class="zak-footer-bar__1">

				<p>Copyright © 2023 <a href="/" title="kadam krutika">kadam krutika</a>. managad by kadam krutika</p>
			</div> <!-- /.zak-footer-bar__1 -->

					</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.zak-site-footer-bar -->

			</footer><!-- #zak-footer -->
		
		</div>
<!-- #page -->
		
<a href="#" id="zak-scroll-to-top" class="zak-scroll-to-top">
	
		<svg class="zak-icon zakra-icon--chevron-up" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 17.5c-.3 0-.5-.1-.7-.3L12 8.9l-8.3 8.3c-.4.4-1 .4-1.4 0s-.4-1 0-1.4l9-9c.4-.4 1-.4 1.4 0l9 9c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"></path></svg>		<span class="screen-reader-text">Scroll to top</span>

	
</a>

<div class="zak-overlay-wrapper"></div>

<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/navigation.min.js?ver=3.0.0.5" id="zakra-navigation-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/skip-link-focus-fix.min.js?ver=3.0.0.5" id="zakra-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/zakra-custom.min.js?ver=3.0.0.5" id="zakra-custom-js"></script>
<script type="text/javascript" src="/wp-includes/js/comment-reply.min.js?ver=6.2.2" id="comment-reply-js"></script>

</div>
</body>
</html>